unable to install summerboard after jailbreaking 1.1.2

Discussion in 'iPod touch 1.1.x Jailbreak' started by heathuff, Mar 13, 2008.

  1. heathuff

    heathuff New Member

    Joined:
    Mar 11, 2008
    Messages:
    10
    Likes Received:
    0
    summerboard error after jailbreaking 1.1.1

    Hi guys,

    I did the jailbreak by going to www.jailbreakme.com on the ipod and installing the appsnap, it took the jailbreak, I updated the installer to 3.01, installed the community sources, installed the games marble and isolitaire by adding them to queue, they installed, I went back to add more games, and when I went to install summerboard, I got the error "firmware 1.1.3 or later is required for this version of summerboard" so then I tried summerboard old and got the error...then just for sh*ts and giggles, I tried installing the game "sketches" and STILL got the same error. I powered it off and back on but still same error. The only thing I can hink of is I put 2 games in the "queue" and then tried installing summerboard....maybe summerboard needs installed by itself without anything in queue? any help would be appreciated, thanks!
  2. raze94

    raze94 New Member

    Joined:
    Feb 21, 2008
    Messages:
    48
    Likes Received:
    0
    install the old smb there are 2 versions on installer
  3. heathuff

    heathuff New Member

    Joined:
    Mar 11, 2008
    Messages:
    10
    Likes Received:
    0
    I have already tried that...it did it with both versions old and new, I got it fixed though...I just restored back to 1.1.1 and did the summerboard install again, now everything is working good.

Share This Page